<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt5">10.50sp</dimen>


    <dimen name="txt6">12.60sp</dimen>


    <dimen name="txt7">14.70sp</dimen>


    <dimen name="txt8">16.80sp</dimen>


    <dimen name="txt9">18.90sp</dimen>

    <dimen name="txt10">21.00sp</dimen>

    <dimen name="txt11">23.10sp</dimen>

    <dimen name="txt12">25.20sp</dimen>

    <dimen name="txt13">27.30sp</dimen>

    <dimen name="txt14">29.40sp</dimen>

    <dimen name="txt15">31.50sp</dimen>

    <dimen name="txt16">33.60sp</dimen>

    <dimen name="txt17">35.70sp</dimen>

    <dimen name="txt18">37.80sp</dimen>

    <dimen name="txt19">39.90sp</dimen>

    <dimen name="txt20">42.00sp</dimen>

    <dimen name="txt21">44.10sp</dimen>

    <dimen name="txt22">46.20sp</dimen>

    <dimen name="txt23">48.30sp</dimen>

    <dimen name="txt24">50.40sp</dimen>

    <dimen name="txt25">52.50sp</dimen>

    <dimen name="txt26">54.60sp</dimen>

    <dimen name="txt27">56.70sp</dimen>

    <dimen name="txt28">58.80sp</dimen>

    <dimen name="txt29">60.90sp</dimen>

    <dimen name="txt30">63.00sp</dimen>

    <dimen name="txt31">65.10sp</dimen>

    <dimen name="txt32">67.20sp</dimen>


    <dimen name="txt160">336.00sp</dimen>


</resources>